---
notes: Color class is only here to make you see the difference
---
<div class=" prx-wrapper">
<p class="prx-gray-bg">Normal paragraph</p>
<p class="prx-gray-bg prx-padder">Padding helper</p>

<p class="prx-gray-bg prx-padder prx-hoverable"> Hover effect  </p>
</div>
<div class="prx-wrapper">
<p class="prx-gray-bg prx-flextext"> Flextext: Viewport adjusted font-size with minimum of 12px</p>
</div>